WordPress.org

Support

Support » Plugins and Hacks » Thanks for breaking Advanced Custom Fields!

Thanks for breaking Advanced Custom Fields!

  • I won’t be using 3.4 until this mess is fixed. With Advanced Custom Fields activated, your ordinary non-acf HTML page editor is broken! It can’t handle a little code such as <dt>, oh no, it has to change it to the SYMBOL code – & l t ; and & g t ; . (hey the code button here doesn’t work, this still parses.)

    And yes I’ve posted in the ACF forum because, why not. I’m posting here hoping someone with a more advanced grasp on php can suggest a fix.

  • The topic ‘Thanks for breaking Advanced Custom Fields!’ is closed to new replies.
Skip to toolbar